.overview{
    display: flex;
    align-items: center;
    border-bottom: var(--line);

    &__heading{
        font-size: 2.25;
        font-weight: 400;
        color: var(--color-dark-grey-1);
        text-transform: uppercase;
        letter-spacing: 2px;
        padding: 1.5rem 1rem 1.5rem 2rem;

        @include respond(small) {
            font-size: 1.8rem;
            padding: 1.25rem .7rem 1.25rem 1rem;
        }
    }

    &__stars{
        margin: 0 auto 0 0;
        display: flex;
        align-items: center;

    }

    &__icon-star,
    &__icon-location{
        width: 1.75rem;
        height: 1.75rem;
        fill: var(--color-primary);
    }

    &__location{
        font-size: 1.3rem;
        display: flex;
        align-items: center;
    }

    &__icon-location{
        margin: 0 .8rem 0 0;
    }

    &__rating{
        background-color: var(--color-primary);
        color: var(--color-white);
        margin: 0 0 0 3rem;
        padding: 0 2.25rem;
        align-self: stretch;

        @include flexCenter;
        flex-direction: column;

        @include respond(small) {
            padding: 0 1.5rem;
        }
    }

    &__rating--average{
        font-size: 2.25rem;
        font-weight: 400;
        margin: 0 0 -3px;

        @include respond(small) {
            font-size: 1.8rem;
        }
        
    }

    &__rating--count{
        font-size: .8rem;
        text-transform: uppercase;

        @include respond(small) {
            font-size: .8rem;
        }
    }
}